CVE-2017-17682

2017-12-14T06:29:00
ID CVE-2017-17682
Type cve
Reporter cve@mitre.org
Modified 2019-05-14T13:29:00

Description

In ImageMagick 7.0.7-12 Q16, a large loop vulnerability was found in the function ExtractPostscript in coders/wpg.c, which allows attackers to cause a denial of service (CPU exhaustion) via a crafted wpg image file that triggers a ReadWPGImage call.